:Base nmgw.HLP>proc4
1 Mise en route
2 Messagerie de bureau CallPilot=CallPilot_Desktop_Messaging_overview
2 Première connexion à la Messagerie de bureau CallPilot=Logging_in_with_Desktop_Messaging
2 Ouverture de la Messagerie de bureau CallPilot=Opening_your_Inbox
2 Travail en mode hors connexion=Working_offline
2 Sortie de la Messagerie de bureau CallPilot=Exiting_Desktop_Messaging
2 Modification du mot de passe CallPilot=CallPilot_Change_Password_overview
2 Modification de votre mot de passe=Changing_your_password
2 Lecteur CallPilot=CallPilot_Audio_Player_overview
1 Vérification des messages
2 Ouverture et fermeture des messages=opening_and_closing_messages2
2 Écoute des messages vocaux hors connexion=Retrieving_messages_when_you_travel
2 Vérification des nouveaux messages=Checking_for_new_messages
2 Activation de la vérification automatique des messages=Setting_new_message_checking_to_automatic
2 Activation de la vérification manuelle des messages=Setting_new_message_checking_to_manual
1 Affichage et écoute des messages
2 Configuration des Services de messagerie de bureau CallPilot=Seeing_CallPilot_Desktop_Messaging_Services
2 Spécification du périphérique d'écoute des fichiers vocaux=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Écoute d'un message vocal depuis un téléphone=Listening_to_voice_with_a_telephone
2 Écoute d'un message vocal depuis un ordinateur=Listening_to_voice_with_a_computer
2 Affichage d'une télécopie=Viewing_fax_in_a_message
2 Suppression d'un message=Deleting_a_message
2 Réponse à l'émetteur d'un message=Replying_to_the_sender_of_a_message
2 Réponse à l'émetteur et aux destinataires d'un message=Replying_to_the_sender_and_recipients_of_a_message
2 Transfert des messages=Forwarding_messages
1 Création de messages
2 Création d'un message vocal=Composing_a_message_that_contains_voice
2 Création d'une télécopie=Composing_a_message_that_contains_fax
2 Création d'un message texte=Composing_a_message_that_contains_text
2 Enregistrement et sauvegarde de fichiers vocaux depuis un téléphone=Recording_and_saving_voice_files_with_a_telephone
2 Enregistrement et sauvegarde de fichiers vocaux depuis un ordinateur=Recording_and_saving_voice_files_with_a_computer
2 Écoute d'un fichier vocal sauvegardé depuis un téléphone=Playing_a_saved_voice_file_with_the_telephone
2 Écoute d'un fichier vocal sauvegardé depuis un ordinateur=Playing_a_saved_voice_file_with_a_computer
2 Envoi de télécopies=Compose_Fax_overview
2 Configuration requise pour l'envoi et la réception de télécopies=Requirements_for_sending_and_receiving_faxes
2 Ajout de fichiers vocaux et de télécopies en pièces jointes à des messages=Attaching_voice_or_fax_files_to_messages
1 Saisie du ou des destinataires d'un message
2 Carnet d'adresses CallPilot=CallPilot_Address_Book_overview
2 Directives relatives aux formats d'adresses=Guidelines_for_address_formats
2 Ajout d'adresses au carnet d'adresses personnel=Adding_addresses_to_the_Personal_Address_Book_overview
2 Type d'adresse CallPilot=CallPilot_address_type
2 Ajout d'une adresse au Carnet d'adresses personnel=Adding_an_address_to_the_Personal_Address_Book_automatically
2 Saisie d'un destinataire à partir du carnet d'adresses CallPilot=Addressing_a_message_to_a_CallPilot_Address_Book_recipient
2 Saisie d'un destinataire à partir du carnet d'adresses personnel=Addressing_a_message_to_a_Personal_Address_Book_recipient
2 Adresser un message à une liste de diffusion GroupWise ou CallPilot=Addressing_a_Personal_Address_Book_recipient
2 Saisie rapide d'un ou plusieurs destinataires=Addressing_a_message_without_opening_an_address_book
2 Réglage de l'aide-mémoire de téléchargement du carnet d'adresses CallPilot=Downloading_the_CallPilot_Address_Book_automatically
2 Téléchargement automatique du carnet d'adresses CallPilot=Downloading_CallPilot_Address_Book_automatically
2 Téléchargement manuel du carnet d'adresses CallPilot=Downloading_the_CallPilot_Address_Book_manually
1 Envoi de messages
2 Définition de la priorité d'un message=Setting_urgency_for_a_message
2 Définition de la sensibilité d'un message=Setting_sensitivity_for_a_message
2 Accusés de transmission et de réception pour un message=Requesting_delivery_and_read_receipts_for_a_message
2 Envoi d'un message=Sending1_a_message
2 Transfert d'un message=Forwarding_messages
2 Réception d'un message=Receiving_a_message
1 Sauvegarde de messages
2 Configuration requise pour créer et enregistrer des fichiers vocaux=Requirements_for_saving_voice
2 Sauvegarde d'un message vocal ou sonore=Saving_voice_in_a_received_message
2 Sauvegarde d'un fichier vocal pour des utilisateurs non CallPilot=Saving_a_voice_file_for_non_CallPilot_users
2 Sauvegarde de télécopies=Saving_fax_for_a_message
2 Sauvegarde d'une télécopie=Saving_a_fax_message
2 Téléchargement de messages CallPilot sur votre ordinateur=Downloading_messages
1 Référence
2 Informations de connexion de la Messagerie de bureau CallPilot
3 Connexion à CallPilot=CallPilot_Desktop_Messaging_Log_on_overview
3 Modification du mot de passe CallPilot=CallPilot_Change_Password_overview
2 Lecteur CallPilot
3 Menus du lecteur CallPilot=CallPilot_Audio_Player_menus
3 Boutons du lecteur CallPilot=CallPilot_Audio_Player_buttons
3 Onglet Audio=Audio_tab_overview
2 Carnets d'adresses
3 Onglet Carnet d'adresses=Address_Book_overview
3 Carnet d'adresses CallPilot=CallPilot_Address_Book_overview
